.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.197748,0.203682,-0.203682,0.197748,0,0);-ms-transform:matrix(0.197748,0.203682,-0.203682,0.197748,0,0);-webkit-transform:matrix(0.197748,0.203682,-0.203682,0.197748,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.312274,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.312274,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.312274,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.312274,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.312274,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.312274,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.425829,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.425829,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.425829,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.425830,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.425830,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.425830,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.367562px;}
.lsd{letter-spacing:-1.000575px;}
.ls2{letter-spacing:-0.551809px;}
.ls6{letter-spacing:-0.536905px;}
.ls3{letter-spacing:-0.322112px;}
.ls1{letter-spacing:-0.320895px;}
.ls7{letter-spacing:-0.040561px;}
.ls4{letter-spacing:0.000000px;}
.lse{letter-spacing:0.198963px;}
.ls5{letter-spacing:0.543175px;}
.lsa{letter-spacing:0.559711px;}
.lsb{letter-spacing:0.959760px;}
.ls9{letter-spacing:0.959774px;}
.ls8{letter-spacing:1.199778px;}
.lsc{letter-spacing:1.919502px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.000575px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.320895px;}
.ws2{word-spacing:0.322112px;}
.ws4{word-spacing:0.536905px;}
.ws0{word-spacing:0.944958px;}
._3{margin-left:-627.707347px;}
._2{margin-left:-29.862917px;}
._1{width:21.062058px;}
._4{width:420.265324px;}
._0{width:560.119464px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(223,24,50);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:7.697160px;}
.fs2{font-size:7.726360px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:24.000360px;}
.fs3{font-size:24.252254px;}
.fs4{font-size:27.172360px;}
.fs7{font-size:27.999560px;}
.fs6{font-size:28.800360px;}
.fs9{font-size:47.999560px;}
.fs0{font-size:68.031560px;}
.y0{bottom:28.388519px;}
.y5f{bottom:65.365672px;}
.y5e{bottom:65.459933px;}
.y58{bottom:109.892331px;}
.y57{bottom:117.841190px;}
.y62{bottom:128.669854px;}
.y61{bottom:128.787394px;}
.y35{bottom:129.163326px;}
.y33{bottom:134.627003px;}
.y32{bottom:140.156110px;}
.y31{bottom:146.005701px;}
.y56{bottom:146.143203px;}
.y2f{bottom:147.333091px;}
.y39{bottom:152.193512px;}
.y55{bottom:154.091989px;}
.y2d{bottom:159.988159px;}
.y2b{bottom:160.050250px;}
.y2e{bottom:160.060232px;}
.y2a{bottom:160.232119px;}
.y63{bottom:162.109531px;}
.y28{bottom:162.283632px;}
.y26{bottom:167.889252px;}
.y2c{bottom:168.620040px;}
.y29{bottom:168.744234px;}
.y30{bottom:171.323604px;}
.y25{bottom:173.418370px;}
.y24{bottom:179.267949px;}
.y22{bottom:180.595339px;}
.y60{bottom:182.377378px;}
.y54{bottom:182.983961px;}
.y53{bottom:190.932746px;}
.y64{bottom:191.976251px;}
.y34{bottom:193.131755px;}
.y20{bottom:193.250407px;}
.y1e{bottom:193.312510px;}
.y21{bottom:193.322491px;}
.y1d{bottom:193.494367px;}
.y66{bottom:196.617104px;}
.y52{bottom:198.881531px;}
.y1f{bottom:201.882288px;}
.y1c{bottom:202.006494px;}
.y23{bottom:204.585852px;}
.y65{bottom:206.359022px;}
.y51{bottom:206.830316px;}
.y68{bottom:210.844635px;}
.y5d{bottom:217.185472px;}
.y67{bottom:220.742916px;}
.y38{bottom:222.501665px;}
.y6a{bottom:225.800728px;}
.y27{bottom:226.252060px;}
.y69{bottom:235.700111px;}
.y36{bottom:236.979809px;}
.y37{bottom:237.773802px;}
.y6c{bottom:240.184612px;}
.y6b{bottom:250.083995px;}
.y6e{bottom:254.791390px;}
.y6d{bottom:264.689672px;}
.y4e{bottom:300.666578px;}
.y50{bottom:300.942696px;}
.y1{bottom:308.121891px;}
.y2{bottom:308.500026px;}
.y4f{bottom:313.103179px;}
.y59{bottom:313.303898px;}
.y73{bottom:336.708903px;}
.y4b{bottom:339.460681px;}
.y4a{bottom:347.409489px;}
.y45{bottom:355.547342px;}
.y44{bottom:363.496127px;}
.y71{bottom:376.744334px;}
.y43{bottom:382.232584px;}
.y70{bottom:384.693193px;}
.y42{bottom:389.045794px;}
.y6f{bottom:392.642052px;}
.y72{bottom:405.133000px;}
.y3f{bottom:416.393516px;}
.y3b{bottom:421.692517px;}
.y3e{bottom:424.342375px;}
.yf{bottom:428.189792px;}
.y3a{bottom:429.641376px;}
.ye{bottom:433.718899px;}
.yd{bottom:439.568489px;}
.ya{bottom:440.895323px;}
.y8{bottom:453.550391px;}
.y6{bottom:453.612494px;}
.y9{bottom:453.623020px;}
.y5{bottom:453.794907px;}
.y1b{bottom:459.606798px;}
.y7{bottom:462.183385px;}
.y4{bottom:462.307579px;}
.yc{bottom:464.853677px;}
.yb{bottom:464.886949px;}
.y1a{bottom:465.135905px;}
.y19{bottom:470.985484px;}
.y16{bottom:472.312318px;}
.y3d{bottom:479.416028px;}
.y14{bottom:484.967386px;}
.y12{bottom:485.029488px;}
.y15{bottom:485.040026px;}
.y11{bottom:485.211902px;}
.y3c{bottom:487.364887px;}
.y13{bottom:493.600380px;}
.y10{bottom:493.724585px;}
.y18{bottom:496.270672px;}
.y17{bottom:496.303943px;}
.y41{bottom:506.763375px;}
.y40{bottom:513.576585px;}
.y5b{bottom:524.932583px;}
.y5c{bottom:530.775474px;}
.y5a{bottom:531.745794px;}
.y47{bottom:542.249580px;}
.y46{bottom:549.062790px;}
.y4c{bottom:574.328572px;}
.y48{bottom:574.990592px;}
.y3{bottom:581.239394px;}
.y49{bottom:586.346000px;}
.y4d{bottom:586.535635px;}
.y74{bottom:586.615475px;}
.h3{height:5.495772px;}
.h4{height:5.516621px;}
.ha{height:17.544000px;}
.h7{height:17.544263px;}
.h5{height:17.728398px;}
.h6{height:19.862995px;}
.h9{height:20.467678px;}
.h8{height:21.053063px;}
.hb{height:35.087678px;}
.h2{height:49.731070px;}
.h1{height:596.726665px;}
.h0{height:675.959465px;}
.w1{width:920.923549px;}
.w0{width:956.000000px;}
.x0{left:14.762030px;}
.x39{left:50.878653px;}
.x35{left:52.494913px;}
.x30{left:62.106539px;}
.x40{left:64.485179px;}
.x32{left:65.493181px;}
.x31{left:70.279966px;}
.x1b{left:73.179163px;}
.x41{left:74.781559px;}
.x1a{left:77.160210px;}
.x1c{left:81.089135px;}
.x52{left:83.305325px;}
.x3b{left:85.075179px;}
.x7{left:94.854796px;}
.x1e{left:96.225428px;}
.x6{left:98.835843px;}
.x8{left:102.764769px;}
.x34{left:109.917347px;}
.x18{left:111.507547px;}
.x17{left:115.558452px;}
.xb{left:117.901061px;}
.x19{left:119.841689px;}
.xc{left:124.149306px;}
.x4{left:133.183180px;}
.x3{left:137.234086px;}
.x1f{left:138.640759px;}
.x5{left:141.517311px;}
.x1d{left:146.722619px;}
.x33{left:148.339436px;}
.x3a{left:152.446346px;}
.x36{left:163.588839px;}
.x2b{left:164.694992px;}
.x9{left:168.398252px;}
.x2c{left:170.331113px;}
.x2d{left:172.476331px;}
.xa{left:185.803400px;}
.x1{left:187.638684px;}
.x2a{left:190.683796px;}
.x4f{left:222.086986px;}
.x38{left:223.481960px;}
.x37{left:225.097108px;}
.x3d{left:228.553080px;}
.x3e{left:237.307498px;}
.x2e{left:238.929856px;}
.x3f{left:246.967906px;}
.x4e{left:252.105570px;}
.x50{left:253.619257px;}
.x24{left:258.526246px;}
.x23{left:262.507293px;}
.x25{left:266.436230px;}
.x11{left:270.484910px;}
.x10{left:274.465957px;}
.x2f{left:277.028728px;}
.x12{left:278.394894px;}
.x27{left:281.572523px;}
.x28{left:287.820768px;}
.x15{left:293.531186px;}
.x21{left:296.854630px;}
.x16{left:299.779431px;}
.x20{left:300.905547px;}
.x22{left:305.188773px;}
.xe{left:308.813294px;}
.xd{left:312.864211px;}
.xf{left:317.147436px;}
.x29{left:323.733902px;}
.x26{left:332.069702px;}
.x44{left:339.686364px;}
.x42{left:342.228023px;}
.x13{left:344.028366px;}
.x43{left:353.540734px;}
.x14{left:361.433525px;}
.x46{left:368.541738px;}
.x45{left:371.157150px;}
.x48{left:394.370862px;}
.x47{left:396.896440px;}
.x53{left:398.897502px;}
.x49{left:420.674039px;}
.x3c{left:423.801773px;}
.x51{left:445.587735px;}
.x4b{left:447.548326px;}
.x4a{left:450.073348px;}
.x4d{left:476.129796px;}
.x4c{left:478.655375px;}
.x2{left:533.410287px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.954136pt;}
.lsd{letter-spacing:-1.174859pt;}
.ls2{letter-spacing:-0.647926pt;}
.ls6{letter-spacing:-0.630425pt;}
.ls3{letter-spacing:-0.378219pt;}
.ls1{letter-spacing:-0.376789pt;}
.ls7{letter-spacing:-0.047626pt;}
.ls4{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.233619pt;}
.ls5{letter-spacing:0.637788pt;}
.lsa{letter-spacing:0.657204pt;}
.lsb{letter-spacing:1.126934pt;}
.ls9{letter-spacing:1.126951pt;}
.ls8{letter-spacing:1.408760pt;}
.lsc{letter-spacing:2.253848pt;}
.ws5{word-spacing:-1.174859pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.376789pt;}
.ws2{word-spacing:0.378219pt;}
.ws4{word-spacing:0.630425pt;}
.ws0{word-spacing:1.109555pt;}
._3{margin-left:-737.043676pt;}
._2{margin-left:-35.064547pt;}
._1{width:24.730724pt;}
._4{width:493.468653pt;}
._0{width:657.683091pt;}
.fs1{font-size:9.037879pt;}
.fs2{font-size:9.072165pt;}
.fs8{font-size:28.180407pt;}
.fs5{font-size:28.180829pt;}
.fs3{font-size:28.476599pt;}
.fs4{font-size:31.905340pt;}
.fs7{font-size:32.876624pt;}
.fs6{font-size:33.816911pt;}
.fs9{font-size:56.360296pt;}
.fs0{font-size:79.881542pt;}
.y0{bottom:33.333333pt;}
.y5f{bottom:76.751300pt;}
.y5e{bottom:76.861980pt;}
.y58{bottom:129.033773pt;}
.y57{bottom:138.367193pt;}
.y62{bottom:151.082033pt;}
.y61{bottom:151.220047pt;}
.y35{bottom:151.661460pt;}
.y33{bottom:158.076820pt;}
.y32{bottom:164.569007pt;}
.y31{bottom:171.437500pt;}
.y56{bottom:171.598953pt;}
.y2f{bottom:172.996100pt;}
.y39{bottom:178.703127pt;}
.y55{bottom:180.932287pt;}
.y2d{bottom:187.855473pt;}
.y2b{bottom:187.928380pt;}
.y2e{bottom:187.940100pt;}
.y2a{bottom:188.141927pt;}
.y63{bottom:190.346353pt;}
.y28{bottom:190.550780pt;}
.y26{bottom:197.132807pt;}
.y2c{bottom:197.990887pt;}
.y29{bottom:198.136713pt;}
.y30{bottom:201.165367pt;}
.y25{bottom:203.625007pt;}
.y24{bottom:210.493487pt;}
.y22{bottom:212.052087pt;}
.y60{bottom:214.144527pt;}
.y54{bottom:214.856767pt;}
.y53{bottom:224.190100pt;}
.y64{bottom:225.415367pt;}
.y34{bottom:226.772140pt;}
.y20{bottom:226.911460pt;}
.y1e{bottom:226.984380pt;}
.y21{bottom:226.996100pt;}
.y1d{bottom:227.197913pt;}
.y66{bottom:230.864580pt;}
.y52{bottom:233.523433pt;}
.y1f{bottom:237.046873pt;}
.y1c{bottom:237.192713pt;}
.y23{bottom:240.221353pt;}
.y65{bottom:242.303380pt;}
.y51{bottom:242.856767pt;}
.y68{bottom:247.570313pt;}
.y5d{bottom:255.015620pt;}
.y67{bottom:259.192713pt;}
.y38{bottom:261.257807pt;}
.y6a{bottom:265.131513pt;}
.y27{bottom:265.661460pt;}
.y69{bottom:276.755207pt;}
.y36{bottom:278.257807pt;}
.y37{bottom:279.190100pt;}
.y6c{bottom:282.020833pt;}
.y6b{bottom:293.644527pt;}
.y6e{bottom:299.171873pt;}
.y6d{bottom:310.794273pt;}
.y4e{bottom:353.037767pt;}
.y50{bottom:353.361980pt;}
.y1{bottom:361.791673pt;}
.y2{bottom:362.235673pt;}
.y4f{bottom:367.640620pt;}
.y59{bottom:367.876300pt;}
.y73{bottom:395.358073pt;}
.y4b{bottom:398.589167pt;}
.y4a{bottom:407.922527pt;}
.y45{bottom:417.477860pt;}
.y44{bottom:426.811193pt;}
.y71{bottom:442.367020pt;}
.y43{bottom:448.811233pt;}
.y70{bottom:451.700440pt;}
.y42{bottom:456.811193pt;}
.y6f{bottom:461.033860pt;}
.y72{bottom:475.700527pt;}
.y3f{bottom:488.922440pt;}
.y3b{bottom:495.144440pt;}
.y3e{bottom:498.255860pt;}
.yf{bottom:502.773433pt;}
.y3a{bottom:504.477860pt;}
.ye{bottom:509.265620pt;}
.yd{bottom:516.134113pt;}
.ya{bottom:517.692060pt;}
.y8{bottom:532.551433pt;}
.y6{bottom:532.624353pt;}
.y9{bottom:532.636713pt;}
.y5{bottom:532.838540pt;}
.y1b{bottom:539.662767pt;}
.y7{bottom:542.688153pt;}
.y4{bottom:542.833980pt;}
.yc{bottom:545.823567pt;}
.yb{bottom:545.862633pt;}
.y1a{bottom:546.154953pt;}
.y19{bottom:553.023433pt;}
.y16{bottom:554.581380pt;}
.y3d{bottom:562.922440pt;}
.y14{bottom:569.440753pt;}
.y12{bottom:569.513673pt;}
.y15{bottom:569.526047pt;}
.y11{bottom:569.727860pt;}
.y3c{bottom:572.255860pt;}
.y13{bottom:579.577473pt;}
.y10{bottom:579.723313pt;}
.y18{bottom:582.712887pt;}
.y17{bottom:582.751953pt;}
.y41{bottom:595.033247pt;}
.y40{bottom:603.033207pt;}
.y5b{bottom:616.367233pt;}
.y5c{bottom:623.227860pt;}
.y5a{bottom:624.367193pt;}
.y47{bottom:636.700567pt;}
.y46{bottom:644.700527pt;}
.y4c{bottom:674.367193pt;}
.y48{bottom:675.144527pt;}
.y3{bottom:682.481767pt;}
.y49{bottom:688.477860pt;}
.y4d{bottom:688.700527pt;}
.y74{bottom:688.794273pt;}
.h3{height:6.453046pt;}
.h4{height:6.477526pt;}
.ha{height:20.599877pt;}
.h7{height:20.600186pt;}
.h5{height:20.816394pt;}
.h6{height:23.322803pt;}
.h9{height:24.032812pt;}
.h8{height:24.720162pt;}
.hb{height:41.199377pt;}
.h2{height:58.393407pt;}
.h1{height:700.666667pt;}
.h0{height:793.700521pt;}
.w1{width:1081.333333pt;}
.w0{width:1122.519527pt;}
.x0{left:17.333333pt;}
.x39{left:59.740880pt;}
.x35{left:61.638667pt;}
.x30{left:72.924480pt;}
.x40{left:75.717440pt;}
.x32{left:76.901020pt;}
.x31{left:82.521584pt;}
.x1b{left:85.925773pt;}
.x41{left:87.807280pt;}
.x1a{left:90.600253pt;}
.x1c{left:95.213533pt;}
.x52{left:97.815747pt;}
.x3b{left:99.893880pt;}
.x7{left:111.376947pt;}
.x1e{left:112.986320pt;}
.x6{left:116.051427pt;}
.x8{left:120.664707pt;}
.x34{left:129.063147pt;}
.x18{left:130.930333pt;}
.x17{left:135.686840pt;}
.xb{left:138.437493pt;}
.x19{left:140.716147pt;}
.xc{left:145.774080pt;}
.x4{left:156.381507pt;}
.x3{left:161.138013pt;}
.x1f{left:162.789707pt;}
.x5{left:166.167307pt;}
.x1d{left:172.279293pt;}
.x33{left:174.177733pt;}
.x3a{left:179.000000pt;}
.x36{left:192.083333pt;}
.x2b{left:193.382160pt;}
.x9{left:197.730467pt;}
.x2c{left:200.000000pt;}
.x2d{left:202.518880pt;}
.xa{left:218.167307pt;}
.x1{left:220.322267pt;}
.x2a{left:223.897787pt;}
.x4f{left:260.770898pt;}
.x38{left:262.408853pt;}
.x37{left:264.305333pt;}
.x3d{left:268.363280pt;}
.x3e{left:278.642573pt;}
.x2e{left:280.547520pt;}
.x3f{left:289.985667pt;}
.x4e{left:296.018227pt;}
.x50{left:297.795573pt;}
.x24{left:303.557280pt;}
.x23{left:308.231760pt;}
.x25{left:312.845053pt;}
.x11{left:317.598947pt;}
.x10{left:322.273427pt;}
.x2f{left:325.282591pt;}
.x12{left:326.886720pt;}
.x27{left:330.617840pt;}
.x28{left:337.954427pt;}
.x15{left:344.659507pt;}
.x21{left:348.561840pt;}
.x16{left:351.996093pt;}
.x20{left:353.318360pt;}
.x22{left:358.347653pt;}
.xe{left:362.603507pt;}
.xd{left:367.360027pt;}
.xf{left:372.389320pt;}
.x29{left:380.123040pt;}
.x26{left:389.910800pt;}
.x44{left:398.854160pt;}
.x42{left:401.838533pt;}
.x13{left:403.952467pt;}
.x43{left:415.121733pt;}
.x14{left:424.389320pt;}
.x46{left:432.735667pt;}
.x45{left:435.806640pt;}
.x48{left:463.063800pt;}
.x47{left:466.029293pt;}
.x53{left:468.378907pt;}
.x49{left:493.948560pt;}
.x3c{left:497.621093pt;}
.x51{left:523.201813pt;}
.x4b{left:525.503907pt;}
.x4a{left:528.468747pt;}
.x4d{left:559.063800pt;}
.x4c{left:562.029293pt;}
.x2{left:626.321613pt;}
}
